* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  transition: all 0.3s ease-in-out;
}
body {
  width: 100%;
  height: 100%;
  font-family: "Montserrat", sans-serif;
  position: relative;
  /* overflow: hidden; */
}
.container {
  width: 100%;
  min-height: 100vh;
  background-color: #eee;
  padding: 30px 10px;
}
.score {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 200px;
}

.section-score {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.section-score h3 {
  letter-spacing: 1px;
  background-color: #363636;
  color: #fff;
  padding: 5px 15px;
  border-radius: 10px;
}

.section-score p {
  font-size: 24px;
  font-weight: bold;
}
.status {
  width: 100%;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}

.status span:not(.round-result) {
  font-size: 18px;
  color: #fff;
  padding: 8px;
  border-radius: 50%;
  animation: status 2s infinite;
}
@keyframes status {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.status span:first-child:not(.round-result) {
  background-color: deepskyblue;
}
.status span:last-child:not(.round-result) {
  background-color: deeppink;
}
.status p {
  font-size: 20px;
}

.restart-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}
.restart-btn button{
  padding: 7px 15px;
  outline: none;
  color: #fff;
  background-color: #f22900;
  font-size: 3vmin;
  font-weight: bold;
  border-radius: 10px;
  border: 2px solid transparent;
  cursor: pointer;
}
.round-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
}

.round-result {
  color: #f00;
  font-weight: bold;
  font-size: 2rem;
}

.game {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.move {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  animation: movee 0.3s;
}

@keyframes movee {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(0);
  }
}
.move img {
  width: 100px;
  cursor: pointer;
  border: 5px solid #553327;
  border-radius: 50%;
}
.rock-user{
  height: 100px;
  width: 110px !important;
}
.mute-music {
  width: 100px;
  height: 50px;
  border-radius: 30px 0 0 30px;
  background-color: #fff;
  position: fixed;
  right: 90px;
  bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 3vmin;
  padding: 0 50px 0 20px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
.mute-music:hover {
  padding-left: 15px;
}
.mute-music :first-child {
  color: #f00;
  padding: 5px;
}
.mute-music :last-child {
  color: #fff;
  padding: 6px;
  border-radius: 5px;
  background-color: #f00;
}
.show-mute {
  right: 0;
}

.arrow-class {
  transform: rotate(180deg);
}

.start-images{
    width: 100%;
    height: 100%;
    background-color: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    transform: scale(1);
}
.play{
    transform: scale(0);
}

.start-images p{
    margin-top: 60px;
    font-size: 25px;
    border-bottom: 1px solid #553327;
    cursor: pointer;
    color: #553327;
    user-select: none;
    animation: startt 2s infinite;
}

@keyframes startt {
    0%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(3px);
    }
    100%{
        transform: translateY(0);
    }
}

@media screen and (max-width: 900px) {
    .game img{
        width: 300px;
    }

}
@media screen and (max-width: 768px) {
    .game img {
        width: 200px;
    }
    .score{
        gap: 100px;
    }
    .start-images img{
        width: 400px;
    }
}
@media screen and (max-width: 500px) {
    .game img {
        width: 150px;
    }
    .score{
        gap: 40px;
    }
    .move{
        gap: 15px;
    }
    .move img{
        width: 80px;
    }
    .start-images img{
        width: 300px;
    }
}